Subject: bug#21822: 25.0.50; emacs_backtrace.txt

From: Drew Adams <[email-masked]>
Date: Wed, 4 Nov 2015 09:11:00 -0800 (PST)

> Do you have BabelMap installed?  If not, could you install it, and
> then see which fonts cover this character on your machine?  Here, I
> have the following ones:
> 
>   Arial Unicode MS
>   Code2000
>   FreeSans
>   FreeSerif
>   Lucida Sans
>   Mangal
> 
> and Emacs actually chooses the last one when it displays this
> character.

Dunno what BabelMap is, or why I would want to install it.

Shouldn't it be enough to know that Emacs crashed when given
a char that it cannot show in the given font?  I didn't choose
the font - emacs -Q chose it.